/*
	StageBloc custom CSS: The Social Network
	Link: http://stagebloc.com/
*/

/* Body
----------------------------------------------------------------------------------------------------*/

body {
	font-family: Verdana, sans-serif;
	-webkit-text-size-adjust: none;
	background: url("../images/bg-tile.jpg") repeat 50% 0;
	color: #EEE;
	margin: 0;
	padding: 0;
}



/* Colours
----------------------------------------------------------------------------------------------------*/

a:link, a:visited, a:hover, a:active {
	color: #74B4CD;
}



/* Columns
----------------------------------------------------------------------------------------------------*/

div.sb-content-column {
	float: left;
}



/* Content
----------------------------------------------------------------------------------------------------*/

div#sb-content {
}



/* Footer
----------------------------------------------------------------------------------------------------*/
div#sb-footer-wrapper {
	text-transform: uppercase;
}

div#sb-footer-social-wrapper {
	margin: 60px auto 0;
	width: 613px;
}

div#sb-footer-social-wrapper div.sb-footer-item {
	float: left;
	font-size: 18px;
	line-height: 18px;
	margin: 0 20px;
}

div#sb-footer-social-wrapper div.sb-footer-item a {
	color: #4E5961;
}

div#sb-footer-social-wrapper div.sb-footer-item a:hover {
	color: #FFF;
}

div#sb-footer-topspin {
	margin: 40px auto;
	width: 679px;
}

div#sb-footer-topspin div.sb-footer-item {
	float: left;
	margin: 0 20px;
	font-size: 12px;
	line-height: 12px;
}

div#sb-footer-topspin div.sb-footer-item a {
	color: #4E5961;
}

div#sb-footer-topspin div.sb-footer-item a:hover {
	color: #FFF;
}



/* Header
----------------------------------------------------------------------------------------------------*/

div#sb-header-wrapper {
	width: 100%;
	display: block;
	background: url("../images/header-bg.png") repeat-x 0 30px;
}

div#sb-header-content {
	margin: 0 auto;
	width: 1000px;
	display: block;
	background: url("../images/header-title.jpg") no-repeat 50% 0;
}

div#sb-header-text {
	padding: 250px 0 0;
	margin: 0 90px 0;
}

div#sb-header-buttons {
	margin: 20px 0;
}

div#sb-header-text h3 {
	font-size: 16px;
	line-height: 22px;
}

div#sb-ts-emailconfirm-wrapper {
}

div#sb-ts-emailconfirm-content {
	margin: 0 70px 20px;
	padding: 20px;
	width: 780px;
	background: url("../images/offer-bg.png") repeat;
}

div#sb-header-notice {
	padding: 40px;
}

div#sb-header-notice p {
	margin: 0 0 20px;
}

div#sb-header-notice-trigger {
	width: 520px;
	margin: 0 0 0 90px;
	float: left;
}

div#sb-header-notice-trigger a {
	background: url("../images/offer-bg.png") repeat scroll 0 0 transparent;
	color: #FFF;
	font-size: 16px;
	line-height: 40px;
	width: 520px;
	display: block;
	cursor: pointer;
	text-align: center;
}

div#sb-header-notice-trigger a:hover {
	background: #74B4CD;
}


/* Images
----------------------------------------------------------------------------------------------------*/

img {
	border: none;
}



/* jQ-Tools
----------------------------------------------------------------------------------------------------*/

div.sb-lightbox-wrapper {
	display: none;
	z-index: 10000;
	background: url("../images/notice-bg.png") repeat;
	width: 675px;	
	min-height: 200px;
	border: 10px solid #000;
	-moz-box-shadow: 0 0 90px 5px #000;
	-webkit-box-shadow: 0 0 90px #000;	
}

div.sb-lightbox-wrapper .close {
	background-image: url(http://static.flowplayer.org/tools/img/overlay/close.png);
	position: absolute;
	right: -25px;
	top: -25px;
	cursor: pointer;
	height: 35px;
	width: 35px;
}


/* Modules
----------------------------------------------------------------------------------------------------*/



/* Text
----------------------------------------------------------------------------------------------------*/

a {
	text-decoration: none;

}

a:hover {
	color: #FFF;
}

p {
	font-size: 14px;
	line-height: 20px;
	margin: 0;
}
h1,h2,h3,h4,h5 {
	margin: 0;
}

h1 {
	font-size: 30px;
	line-height: 36px;
}

h2 {
	font-size: 24px;
	line-height: 30px;
	font-weight: bold;
}

h2.super-deluxe {
	display: block;
	width: 560px;
	height: 70px;
	text-indent: -999em;
	background: url("../images/h2_super-deluxe.gif") no-repeat;
	margin-left: 50px;
}

h3 {
	font-size: 18px;
	line-height: 24px;
	font-weight: normal;
}

h4 {
	font-size: 16px;
	line-height: 22px;
	font-weight: normal;
}

/* Widgets
----------------------------------------------------------------------------------------------------*/

/* Social Sharing */

div.sb-share-title {
	margin: 0 0 10px;
}

div.sb-share-title h3 {
	font-size: 16px;
	line-height: 22px;
}

div.sb-embed-title {
	margin: 0 0 10px;
}

div.sb-embed-title h3 {
	font-size: 16px;
	line-height: 22px;
}

div#sb-ts-e4m-37457 div.sb-lightbox-wrapper {
	padding: 20px;
}

div.sb-ts-e4m-embed-code {
	background: #000;
	border: 1px solid #EEE;
	padding: 10px;
	font-size: 10px;
}

div.sb-share-wrapper {
	margin: 0 0 20px;
}

div.sb-share {
	float: left;
	margin: 0 5px 0 0;
}

div.sb-share a {
	background: url("../images/icon-sharing.png") no-repeat;
	width: 21px;
	height: 25px;
	display: block;
}

div.sb-share a span {
	display: none;
}

div.sb-share-fb {
}

div.sb-share-fb a {
	background-position: 0 -25px;
}

div.sb-share-fb a:hover {
	background-position: 0 0;
}

div.sb-share-twitter {
}

div.sb-share-twitter a {
	background-position: -20px -25px;
}

div.sb-share-twitter a:hover {
	background-position: -20px 0;
}

div.sb-share-email {
}

div.sb-share-email a {
	background-position: -40px -25px;
}

div.sb-share-email a:hover {
	background-position: -40px 0;
}

div.sb-share-digg {
}

div.sb-share-digg a {
	background-position: -60px -25px;
}

div.sb-share-digg a:hover {
	background-position: -60px 0;
}

div.sb-share-delicious {
}

div.sb-share-delicious a {
	background-position: -80px -25px;
}

div.sb-share-delicious a:hover {
	background-position: -80px 0;
}

div.sb-share-myspace {
}

div.sb-share-myspace a {
	background-position: -100px -25px;
}

div.sb-share-myspace a:hover {
	background-position: -100px 0;
}

div#sb-header-share-fb {
	float: left;
	margin: 0 15px;
}

div#sb-header-share-twitter {
	float: left;
}

div.sb-header-share div.sb-share {
	float: left;
	margin: 0;
}

div.sb-header-share div.sb-share a {
	text-transform: uppercase;
	background: url("../images/offer-bg.png") repeat scroll 0 0 transparent;
	color: #FFF;
	font-size: 16px;
	line-height: 40px;
	width: 135px;
	display: block;
	cursor: pointer;
	text-align: center;
	height: auto;
	background-position: top left;
	margin: 0;
}

div.sb-header-share div.sb-share a:hover {
	background: #74B4CD;
}

div.sb-header-share div.sb-share a span {
	display: block;
}

/* Topspin */

div#sb-download {
	margin: 0 0 40px;
}

div.sb-topspin-wrapper {
	position: relative;
}

div.sb-ts-purchase-content {
}

div.sb-ts-details-info {
}

div.sb-ts-details-info ul {
	margin: 20px 0 0 20px;
	padding: 0;
}

div.sb-ts-details-info ul li {
	font-size: 12px;
	line-height: 18px;
	color: #EEE;
	text-shadow: 0 1px #000;
	margin: 0 0 10px;
}

div.sb-ts-details-product-images-image {
}

div.sb-ts-name-wrapper {
}

div.sb-ts-currency-button-wrapper {
	margin: 39px 0 0;
}

div#sb-ts-purchase-37473 div.sb-ts-currency-button-wrapper, div#sb-ts-purchase-custom div.sb-ts-currency-button-wrapper {
	margin: 20px 0 0;
}

div.sb-currency-wrapper {
	float: right;
}

div.sb-currency-value {
}

div.sb-currency-value p {
	font-size: 14px;
	line-height: 24px;
}

div.sb-currency-value p span.sb-currency-value-symbol {
}

div.sb-currency-value p span.sb-currency-value-price {
}

div.sb-currency-value p span.sb-currency-value-currency {
	font-size: 14px;
	font-weight: normal;
}

div.sb-ts-button-purchase-wrapper {
	background: #57879C;
	float: left;
	text-align: center;
	width: 100px;
}

div.sb-ts-button-purchase-wrapper:hover {
	background: #74B4CD;
}

div.sb-ts-button-purchase-wrapper a {
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
	color: #EEE;
	text-transform: uppercase;
}

div.sb-ts-button-purchase-wrapper a:hover {
	color: #FFF;
	text-decoration: none;
}

div.sb-ts-button-purchase-wrapper a span {
	display: block;
}


/* Topspin -> e4m */

div.sb-ts-e4m-form-wrapper {
	float: left;
	width: 250px;
	height: 95px;
}

div.sb-ts-e4m-heading {
}

div.sb-ts-e4m-heading h2 {
	font-weight: normal;
	font-size: 34px;
	line-height: 40px;
	margin: 0 0 10px;
}

div.sb-ts-e4m-heading h2 span {
	font-size: 18px;
	line-height: 22px;
	color: #4E5961;
	display: block;
}

div.sb-ts-e4m-status {
	display: none;
	float: left;
	height: 20px;
	width: 230px;
	padding: 10px;
	margin: 0 0 20px;
}

div.sb-ts-e4m-status p {
	font-size: 12px;
	line-height: 16px;
	color: #EEE;
}

span.sb-ts-e4m-reset {
	cursor: pointer;
}

div.sb-ts-e4m-content input.submit {
	background: #57879C;
	border: none;
	color: #EEE;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	float: right;
	padding: 5px 10px;
	cursor: pointer;
}

div.sb-ts-e4m-content input.submit:hover {
	background: #74B4CD;
}

div.sb-ts-e4m-content input.sb-ts-e4m-textinput {
	border: none;
	float: left;
	padding: 10px;
	font-size: 16px;
	line-height: 16px;
	height: 20px;
	width: 230px;
	margin: 0 0 20px;
}

div.sb-ts-e4m-content div.sb-ts-e4m-callout {
	color: #4E5961;
	float: left;
	font-size: 12px;
	line-height: 18px;
	margin: 10px 0 0;
	width: 250px;
}

div.sb-ts-e4m-content div.sb-ts-e4m-info {
	float: left;
}

div.sb-ts-e4m-content div.sb-ts-e4m-info a {
	background: #57879C;
	border: none;
	color: #EEE;
	padding: 2px 5px 4px;
	font-size: 9px;
	line-height: 9px;
	margin: 16px 5px 0 0;
	display: block;
}

div.sb-ts-e4m-content div.sb-ts-e4m-share-trigger {
	float: left;
}

div.sb-ts-e4m-content div.sb-ts-e4m-share-trigger a {
	background: #57879C;
	border: none;
	color: #EEE;
	padding: 2px 5px 4px;
	font-size: 9px;
	line-height: 9px;
	margin: 16px 5px 0 0;
	display: block;
	cursor: pointer;
}

div.sb-ts-e4m-content div.sb-ts-e4m-share-trigger a:hover {
	background: #74B4CD;
	color: #FFF;
}

div.sb-ts-e4m-content div.sb-ts-e4m-info a:hover {
	background: #74B4CD;
	color: #FFF;
}

div.sb-ts-e4m-content div.sb-ts-e4m-privacy {
	float: left;
}

div.sb-ts-e4m-content div.sb-ts-e4m-privacy a {
	background: #57879C;
	border: none;
	color: #EEE;
	padding: 2px 5px 4px;
	font-size: 9px;
	line-height: 9px;
	margin: 16px 5px 0 0;
	display: block;
}

div.sb-ts-e4m-content div.sb-ts-e4m-privacy a:hover {
	background: #74B4CD;
	color: #FFF;
}

div.sb-ts-e4m-content div.sb-ts-e4m-image {
	float: left;
	width: 140px;
	height: 140px;
	margin: 0 10px 0 0;
	display: block;
	background: url("../images/artwork-ep.jpg") no-repeat 0 0;
}

/* Topspin -> offers */

div#sb-ts-offer-middle {
	margin: 0 17px 0 18px;
}

div.sb-ts-offer {
	float: left;
	margin: 0 10px;
	width: 190px;
}

div.sb-ts-offer-first {
	margin: 0 10px 0 0;
}

div.sb-ts-offer-last {
	margin: 0 0 0 10px;
}

div#sb-offers-wrapper {
	width: 820px;
	margin: 0 auto;
}

div.sb-ts-image {
	background: url("../images/offer-bg.png") repeat;
	width: 170px;
	padding: 0 10px 10px;
}

div.sb-ts-name-wrapper {
	background: url("../images/offer-bg.png") repeat;
	width: 170px;
	padding: 10px;
}

div.sb-ts-name-wrapper h3 {
	font-size: 16px;
	line-height: 16px;
	text-transform: uppercase;
}


/* Tracklist */

div#sb-tracklist-wrapper {
	margin: 40px 0 0;
}

ul.sb-tracklist-list {
	list-style: none;
	margin: 40px 0 0;
	padding: 0;
}

div#sb-download ul.sb-tracklist-list {
	margin: 65px 0 0;
}

ul.sb-tracklist-list li {
	margin: 0 0 10px;
	font-size: 14px;
	line-height: 22px;
}

ul.sb-tracklist-list li span.sb-tracklist-no {
	color: #4E5961;
	display: block;
	float: left;
	height: 30px;
	width: 30px;
}

ul.sb-tracklist-list li span.sb-tracklist-track {
}

div#sb-tracklist-heading {
}

div.sb-tracklist-view {
	margin: 0 0 0 30px;
}

div.sb-tracklist-view a {
	color: #4E5961;
}

div.sb-tracklist-view a:hover {
	color: #74B4CD;
}

div#sb-tracklist-heading h2 {
	font-weight: normal;
	font-size: 34px;
	line-height: 40px;	
}

div.sb-tracklist-column {
	width: 30%;
	margin: 0;
	float: left;
}

div.sb-tracklist-column-middle {
	width: 30%;
	margin: 0 5%;
	float: left;
}

/* Video */

div#sb-video {
	width: 820px;
	background: #FFF url("../images/default-flash.jpg") no-repeat 50%;
	margin: 0 auto 20px;
}

/* Contest */

div#sb-contest {
	width: 820px;
	margin: 0 auto 20px;
}

/* FB:Like */

div#fb-like-wrapper {
	width: 820px;
	margin: 0 auto;
	position: relative;
}

div#fb-like {
	position: absolute;
	top: 365px;
	left: 540px;
}